Steam-pelien toimivuus eri Linux-versioilla


#1

Terve,

Onko kenelläkään kokemusta siitä, miten Linux 15.10 pyörittää Steamilla pelejä, joille suositusversio on Linux 12.04? Vaikuttaako toimivuuteen? Kannattaisiko odotella uutta LTS-julkaisua?


#2

Ainakin Ubuntu 15.04 versiolla toimii. Miksei toimisi uusimmallakin.


#3

Jos suunnittelet nyt Ubuntun asentamista niin kannattaa odottaa LTS-versiota, se julkaistaan ensi kuussa. Tässä vaiheessa ei kannata enää välttämättä asentaa 15.10 -versiota kun sen joutuu kuitenkin heti päivittämään uuteen ja puhdas asennus on aina parempi kuin päivitys.

https://wiki.ubuntu.com/XenialXerus/ReleaseSchedule


#4

Minulla on asennettuna jo Ubuntu 15.10. Kyselin lähinnä sen takia, että en mielelläni laittaisi tähän rinnalle 12.04:ää jos vain mahdollista.


#5

Ahaa, ymmärsin että vasta valitset jakelua.

Steamissa pelien tiedoissa yhteensopivuus 12.04-version kanssa tarkoittaa sitä minimiversiota Ubuntusta jolla tekijä lupaa pelin toimivan. Valve on valinnut Ubuntun tuetuksi alustakseen jolloin pelit toimivat (tai ainakin niiden pitäisi toimia) myös uudemmilla Ubuntun versioilla.

Eli ei tarvitse asentaa vanhaa 12.04-versiota. Enkä suosittele vanhojen julkaisujen asentamista muutenkaan.